# CRAWL
Test your skills in the hardcore arcade game CRAWL!

Embark on an exciting and equally dangerous journey across endless extreme locations. Dodge obstacles, keep the trajectory balance, collect items. Set new records. Unlock new levels. Test your reaction to speed.

## Functions:

* Exciting varied levels.
* Unique hardcore control mechanics.
* The gameplay promotes the development of attention and reaction. 